body{background:#FFF; }
img{max-width:100%; height: auto;}

/*------- LINKS -----*/
a {
    color: #2E2E95;
    text-decoration: none;
}

a:hover, a:focus {
    color: #353535;
}

.nav>li>a {
    position: relative;
    display: block;
    padding: 7px 15px;
}
/*------- HEADING TAGS -----*/
h1, .h1 {
    font-size: 22px;
    color: #2E2E95;
}
h2, .h2 {
  font-size: 16px;
  color: #333;
}
h3, .h3 {
  font-size: 14px;
}
@media (min-width: 768px){
	h1, .h1 {
	    font-size: 26px;
	}
	h2, .h2 {
	  font-size: 22px;
	}
	h3, .h3 {
	  font-size: 18px;
	}

}

@media (min-width: 1024px){
    h1, .h1 {
        font-size: 30px;
        margin-bottom:20px; text-transform:uppercase;
    }
    h2, .h2 {
      font-size: 24px;
    }
    h3, .h3 {
      font-size: 20px;
    }

}
h4, .h4 {
  color: #2E2E95; text-transform:uppercase;
}

/*------- BUTOONS -----*/

.btn-default {
    color: #FFF;
    background-color:#2E2E95;
    border-color: #2E2E95;
    -webkit-transition: all 200ms linear;
  -moz-transition: all 200ms linear;
  -o-transition: all 200ms linear;
  transition: all 200ms linear;
}
.btn-default:hover {
    color: #FFF;
    background-color:#3838F1;
    border-color: #2E2E95;
}

/*------- NAVIGATION -----*/
.navbar-default {
    background-color: #FFF;
    border-color: transparent;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition: all 200ms linear;
}
	.navbar{margin-bottom: 0px;}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	  border-color: transparent;
	}
	.navbar-nav>li>a{
	  -webkit-transition: all 200ms linear;
	  -moz-transition: all 200ms linear;
	  -o-transition: all 200ms linear;
	  transition: all 200ms linear;
	}
	.navbar .logo img{max-height:50px;}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
  color: #2E2E95;
  background-color: transparent;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
  color: #FFF;
  background-color: #2E2E95;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
    color: #2E2E95;
    background-color: #FFF;
}
.navbar .logo{max-width:80px;}

.navbar>.container .navbar-brand { text-transform:uppercase; color:#2E2E95; max-width:182px; padding: 15px 7px;}
@media (min-width: 768px){
.dropdown-menu{padding:0;}
.dropdown-menu>li>a {
    display: block;
    padding: 8px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.428571429;
    color: #333;
    white-space: nowrap;
    text-transform: uppercase;
    border-bottom: 1px solid #F4f4f4;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
    color: #fff;
    text-decoration: none;
    background-color: #2E2E95;
    outline: 0;
}
}
	@media (min-width: 768px){
		.navbar-nav {
		  float: right;
		  margin: 0;
		}
		.navbar-default{padding:0;}
		.navbar .logo{padding-left:15px;}
		.navbar .logo img{max-height:inherit;}
		.navbar-default.f-nav{background-color: #FFF; padding: 0 2px;}
		.navbar-default.f-nav .logo{width:70%;}

		.navbar-default .navbar-nav>li>a {color: #2E2E95; font-size:15px; text-transform:uppercase; padding:7px 10px; padding-top:32px; }
		.navbar-default.f-nav .navbar-nav>li>a {padding-top:22px;}
		.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus,
		.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
	  color: #2E2E95; background-color: transparent;}
	}
    @media screen and (min-width: 768px) and (max-width: 991px){
    .navbar.container {width: 100%; max-width: 100%;}
    .navbar-default .navbar-nav>li>a{font-size:14px;}
    .navbar-default .navbar-collapse{padding:0;}
    .navbar>.container .navbar-brand{max-width:150px; font-size:15px;}
}
	@media (min-width: 960px){
		.navbar-default .navbar-nav>li>a {color: #2E2E95; font-size:16px; text-transform:uppercase; padding:7px 10px; padding-top:32px;}
	}


/*------- MAIN CONTAINER -----*/

.main-container.container {
    margin-top: 20px;
}

.main-container.container .pull-right.thumbnail{clear:right; margin-left:15px;}

.main-container.container h3,
.panel-default>.panel-heading{background:#16165A; color:#FFF; padding:8px;}
fieldset .panel-body{background:#F4f4f4;}
@media (min-width: 768px){
#block-block-5 ul{-moz-column-count: 2;
-moz-column-gap: 10px;
-webkit-column-count: 2;
-webkit-column-gap: 10px;
column-count: 2;
column-gap: 10px;
padding:0;}
#block-block-5 ul li{list-style:none; font-size:16px; margin:5px 0;}
}


/*------- HIGHLIGHTED AREA -----*/

.highlighted{}
#block-views-slider-block .views-field-nothing{display:none;}
    @media (min-width: 768px){
    #block-views-slider-block .views-field-nothing{position:relative; font-size:1.5em; color:#F4f4f4; background:rgba(0, 0, 0, 0.53); 
    	top:30px;padding:10px; z-index:2; display:block;width: 80%;}
    #block-views-slider-block .views-field-nothing h2,
    #block-views-slider-block .views-field-nothing h3{font-size:22px; color:#FFF; text-shadow: 0 1px 2px rgba(0, 0, 0, .7);}
    #block-views-slider-block .views-field-nothing h2{text-transform:uppercase;}
    #block-views-slider-block .views-field-nothing h3{font-size:18px;}
    #block-views-slider-block .views-field-field-slider-image{position:relative; margin-top:-146px;}
    }

    @media (min-width: 1024px){
    #block-views-slider-block .views-field-nothing{font-size:2em;top:60px;padding:20px;width: 60%;}
    #block-views-slider-block .views-field-nothing h2,
    #block-views-slider-block .views-field-nothing h3{font-size:30px;}
    #block-views-slider-block .views-field-nothing h3{font-size:24px;}
    #block-views-slider-block .views-field-field-slider-image{margin-top:-200px;}
    }

    @media (min-width: 1200px){
    #block-views-slider-block .views-field-nothing{top:80px;padding:40px;}
    #block-views-slider-block .views-field-nothing h2,
    #block-views-slider-block .views-field-nothing h3{font-size:36px;}
    #block-views-slider-block .views-field-nothing h3{font-size:28px;}
    #block-views-slider-block .views-field-field-slider-image{margin-top:-238px;}
    }

/*------- FOOTER -----*/

.footer {
    margin-top: 25px;
    padding-top: 15px;
    padding-bottom: 15px;
    border-top: 0px solid #E5E5E5;
    background: #16165A;
    color:#BBB5B5;
}
.footer .block{margin-bottom:20px;}
.footer .block h2.block-title{color:#FFF;}
.footer .block a{color:#BBB5B5;}

.footer .block h2.block-title{text-transform:uppercase; font-size:1.3em;}
.footer .block:first-child h2.block-title {
    margin-top: 20px;
}
.footer .nav>li>a {
    position: relative;
    display: block;
    padding: 0px;
}
.footer .nav>li>a:hover {
    text-decoration: underline;
    background-color: transparent;
    color:#FFF;
}
/*------ Contact Us Page ------------*/

section#block-block-3 {
    z-index: -1;
}


/*------------ NEWS ---------------*/
.view-news .views-field.views-field-field-image.pull-left.thumbnail{margin:5px;}
.view-news .views-field-view-node a{color:#FFF; text-decoration:none;}